html {
	margin-top: 50px;
}
body {
	margin: 0;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/body3.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-attachment:fixed;
	background-color:#000;
}
td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px; 
	color: #333;	
}
th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px; 
	color: #333;
}
.Main_menu {
	border: 2px solid #fff;
	background-color: #fff;
	padding-left: 5px;
	line-height: 100%;
	width: 135;
	cursor: hand;
}
.Main_menu_over {
	border: 2px solid #fff;
	background-color: #fff;
	padding-left: 10px;
	line-height: 100%;
	width: 135;
	cursor: hand;
}
.Sub_menu {
	border: 0px solid #fff;
	background-color: #fff;
	padding-left: 15px;
	line-height: 80%;
	width: 135;
	cursor: hand;
}
.Sub_menu_over {
	border: 0px solid #fff;
	background-color: #fff;
	padding-left: 15px;
	line-height: 80%;
	width: 135;
	cursor: hand;
}
.Second_menu {
	border: 2px solid #fff;
	background-color: #fff;
	padding-left: 5px;
	line-height: 100%;
	width: 135;
	cursor: hand;
}
.Second_menu_over {
	border: 2px solid #fff;
	background-color: #fff;
	padding-left: 10px;
	line-height: 100%;
	width: 135;
	cursor: hand;
}
a.main_text 		{ font: 11px Verdana; color: #0100d2; text-decoration: none; font-weight: bold; font-style: none; }
a.main2_text 		{ font: 11px Verdana; color: #333; text-decoration: none; font-weight: bold; font-style: none; }
a:visited.main_text { font: 11px Verdana; color: #8a9cee; text-decoration: none; font-weight: bold; font-style: none; }
a:visited.main2_text { font: 11px Verdana; color: #999; text-decoration: none; font-weight: bold; font-style: none; }
a:hover.main_text 	{ font: 11px Verdana; color: #666; text-decoration: none; font-weight: bold; font-style: none; }
a.sub_text 			{ font: 11px Verdana; color: #333; text-decoration: none; font-weight: bold; font-style: none; }
a:visited.sub_text 	{ font: 11px Verdana; color: #999; text-decoration: none; font-weight: bold; font-style: none; }
a:hover.sub_text 	{ font: 11px Verdana; color: #666; text-decoration: none; font-weight: bold; font-style: none; }

h1 {
	font-size: 18pt;
	 color: #660099;
	 font-family: arial,helvetica,geneva,swiss,sunsans-regular
}
h2 {
	font-size: 18pt;
	 color: #333;
	 font-family: verdana, arial, helvetica, sans-serif
}
h3 {
	font-size: 12pt;
	 color: #660099;
	 font-family: verdana, arial, helvetica, sans-serif
}
#page {
	background-color:#FFC;
	width: 960px;
	height: 900px;
	background-color: #fff;
	background-image: url(images/body2.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: -30px;
	margin-bottom: 0px;
	border-left : 0px solid #FFF;
	border-right : 0px solid #FFF;
	border-top: 0px;
	border-bottom: 0px;
	padding: 0px;
}
#email {
	position:absolute;
	margin-left: 250px;
	margin-top: 50px;
	left: 413px;
	top: 186px;
}
#footerMenu {
	top: 590px;
	left: 230px;
	position: absolute;
	padding: 0px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
}
#text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px; 
	color: #333; 
}
/*Header*/
#header {
    width: 80%;
	background-color: #FFC;
	margin: 0 auto;
}

/*New Collapsing Menu */
#nav {
	margin: 0px auto;
	text-align: left;
	background-color: #FFC;
    float: right;
    color:black;
}
#nav ul ul {
	display: none;
}
#nav ul li:hover > ul {
	display: block;
}
#nav ul {
	padding: 0 10px;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}
#nav ul:after {
	content: "";
	clear: both;
	display: block;
}
#nav ul li {
	float: left;
}
#nav ul li:hover {
	background: black;
}
#nav ul li:hover a {
	color: white;
}
#nav ul li a {
	display: block;
	padding: 5px 15px;
	color: #757575;
	text-decoration: none;
}
#nav ul ul {
	background: #372f7c;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
#nav ul ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
#nav ul ul li a {
	padding: 5px 15px;
	color: white;
}
#nav ul ul li a:hover {
	background: #df3e34;
}
/*container class*/
.container {
	width: 80%;
	background-color: #FFC;
	margin: 0 auto;
    }
.logo {
    width: 280px;
}

.featureTextAd{
	font: 11px Verdana;
	color: #333; 
	font-size: 10px;
	display:;
}
